
/* LOGIN *****************************************/

body.login {
	background:url(../img/backgrounds/login_bg.jpg) no-repeat !important;
	background-size:cover !important;
}
body.login #login {
	position:absolute;
	right:3% !important;  /* override plugin */
	bottom:auto !important;   /* override plugin */
	top:30px !important;
	left:auto !important;
	padding:0 10px 20px !important;
	background:rgba(255,255,255,.15)
}
body.login #loginform,
#registerform,
#lostpasswordform,
body.login #resetpassform,
body.login #login h1 {
/* 	background-color:rgba(0,105,144,1) !important; */
/* 	border:1px solid #333; */
}
.login .message {
	border-left:none !important;
	color:#fff !important;
	background-color:rgba(0,0,0,.6) !important;
	box-shadow:none !important;
}
body.login #loginform,
#registerform,
#lostpasswordform,
body.login #resetpassform {
	border-top:none;
}
body.login #login h1 {
	margin-bottom:15px;
 	padding-top:20px;
	border-bottom:none;
}
body.login #login h1 a {
	background-size: cover !important;
	padding-bottom: 0 !important;
}
body.login #loginform {
	padding:10px 4px 0 !important;
	background:none !important;
	border:none !important;
 	box-shadow:none !important;
}
body.login #loginform label {
	font-size:11px !important;
	color:#fff !important;
	text-transform:uppercase !important;
	letter-spacing:.1em !important;
}
body.login #login a,
body.login #loginform a {
	color:#fff !important;
}
/* hide "enter your login credentials" */
body.login #loginform h2 {
	display:none;
}

/* recaptcha */
#g-recaptcha-0 {
	margin:10px 0 20px !important;
}

/* lost your password? */
body.login #nav {
	margin-top:15px;
}
body.login #backtoblog,
body.login #nav {
	padding: 0 4px !important;
}
body.login #nav a,
body.login #backtoblog a {
	padding:0 !important;
	background:none !important;
	box-shadow:none !important;
	color:#fff !important;
}
body.login #nav a:hover,
body.login #backtoblog a:hover {
	background-color:rgba(0,105,144,1) !important;
	color:#fff !important;
}

/* login lockdown */
body.login form p+p+p,
body.login #nav,
body.login #backtoblog {
	font-size:11px;
}

body.login #wp-submit.button {
	border:none !important;
	color:#fff !important;
	background: #555 !important;
	text-shadow:none !important;
	box-shadow:0 0 3px #666 !important;
}
body.login #wp-submit.button:hover {
	background: #777 !important;
}



/* iframe login */

#wp-auth-check body.login #login {
	left:0 !important;
	top: 0 !important;
}

@media screen and (min-height: 750px) {

	#wp-auth-check-wrap #wp-auth-check {
		max-height:680px !important;
	}

}
